Mono.Data.Sqlite 4.0.0.0 System.Enum Whenever an update event is triggered on a connection, this enum will indicate exactly what type of operation is being performed. To be added.
- Field
  4.0.0.0
  Mono.Data.Sqlite.UpdateEventType A row is being deleted from the given database and table
- Field
  4.0.0.0
  Mono.Data.Sqlite.UpdateEventType A row is being inserted into the table.
- Field
  4.0.0.0
  Mono.Data.Sqlite.UpdateEventType A row is being updated in the table.